<div class="container">
    <div class="row">
      <div class="col-md-6 vh-100 d-flex flex-column justify-content-center">
        <h1 class="logo-text"><span style="color: orange;">Bhutan.</span> Fashion</h1>
        <h6 class="signIntext">Sign in or create an account</h6>
      </div>
      <div class="col-md-6 mt-md-4 signInContainer p-5">
        <h1 class="sign-in-heading">Password Reset</h1>
        <p class="signin-sub-heading pt-3 ps-1">New user? <a href="/register" class="create-account">Create an account</a></p>
        <p>Enter your email address and we will send you a link to reset password.</p>
        <!-- send mail with reset password link -->
              <!-- Display success message if it exists -->
      <% if (successMessage && successMessage.length > 0) { %>
        <div id="successMessage" class="alert alert-success message">
          <%= successMessage[0] %>
        </div>
      <% } %>

      <!-- Display error message if it exists -->
      <% if (errorMessage && errorMessage.length > 0) { %>
        <div id="errorMessage" class="alert alert-danger message">
          <%= errorMessage[0] %>
        </div>
      <% } %>


      <script>
        // Hide success message after 3 seconds
        setTimeout(function () {
          var successMessage = document.getElementById('successMessage');
          if (successMessage) {
            successMessage.style.display = 'none';
          }
        }, 8000);
      
        // Hide error message after 3 seconds
        setTimeout(function () {
          var errorMessage = document.getElementById('errorMessage');
          if (errorMessage) {
            errorMessage.style.display = 'none';
          }
        }, 8000);
      </script>
        <form class="signForm" method="POST" action="/forgotPassword">
          <div class="inputContainer">
            <svg class="InputIcon" xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 512 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><style>svg{fill:#383a3d}</style><path d="M48 64C21.5 64 0 85.5 0 112c0 15.1 7.1 29.3 19.2 38.4L236.8 313.6c11.4 8.5 27 8.5 38.4 0L492.8 150.4c12.1-9.1 19.2-23.3 19.2-38.4c0-26.5-21.5-48-48-48H48zM0 176V384c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V176L294.4 339.2c-22.8 17.1-54 17.1-76.8 0L0 176z"/></svg>
            <input required type="email" id="inputEmail" class="EmailInput ps-5" name="email" placeholder="Email address">
          </div>
          <button type="submit" class="sign-btn">SEND EMAIL</button>
        </form>
      </div>
    </div>
  </div>
  
